html {
height: 100%;
}


body{
margin:0;
padding:0px 0px 0px 0px;
text-align:center;
background:transparent;
font-size:13px;
color:#3C6216;
font-family:  Arial, Helvetica, sans-serif;
font-weight:normal;
background-color: #ffffff;

}

@media only screen and (min-width: 401px) {
#background {
position:fixed; 
top:-5px; 
left:0; 
margin:0;
padding:0px 0px 0px 0px;  
z-index:-1; 

} 

.linie {
      border: none; border-top: 1px dotted #3C6216;
      background-color: transparent; height: 1px;
} 


#nav {
	display: none;        
}

#desktopausblenden1 {
	display: none;        
}
  
.nav-open {
	display: none;        
}
  
#schriftzug_smartmedia {
	display: none;        
} 
  
#schriftzug-inner_smartmedia {
	display: none;        
}   
        
#ftb-a {
	display: none;        
}
/* maincontainer for site */


#container {
	width: 77%;
    text-align:center;
	margin-left:13%;
    margin-top:30px;
    margin-bottom:20px;
    min-width: 1000px;
    background-color: rgba(255,255,255,0.0);
	position: relative;
	border: 0px;
    z-index:1;  
   
}

.pagewidth{
width:100%;
text-align:center;
background:transparent;
margin-top:0px;
margin-bottom:0px;
  
}

#content-top {
display: none;        
float:left;
width:100%;
height:127px;
background:#fff;
z-index: 0;
  

}

#content-bottom {
float:left;
width:100%;
height:130px;
background-color: rgba(255,255,255,0.8);
border-top: 0px solid #3C6216;
border-left: 0px solid #3C6216;
border-right: 0px solid #3C6216;
   
}  

  
#contentandfooter {
float:left;
text-align:center;
width:100%;
background-color: rgba(232,236,225,0.5);
margin-bottom:0px;  
border-left: 0px solid #3C6216;
border-right: 0px solid #3C6216;
border-bottom: 0px solid #3C6216;
  border-top: 0px solid #3C6216;
-moz-border-radius: 0px 0px 10px 10px;
	-webkit-border-radius: 0px 0px 10px 10px;
	border-radius: 0px 0px 10px 10px;
  -moz-box-shadow:5px 0px 10px #E8ECE1, -5px 0px 10px #E8ECE1; /* Firefox */
    -webkit-box-shadow:5px 0px 10px #E8ECE1, -5px 0px 10px #E8ECE1; /* Chrome, Safari */
    -khtml-box-shadow:5px 0px 10px #E8ECE1, -5px 0px 10px #E8ECE1; /* Konqueror */
    box-shadow:5px 0px 10px #E8ECE1, -5px 0px 10px #E8ECE1; /* CSS3 */ 	

}
  
#content {
float:left;
text-align:center;
width:100%;
background-color: rgba(232,236,225,0.8);
margin-bottom:0px;  
border-left: 0px solid #3C6216;
border-right: 0px solid #3C6216;
border-bottom: 0px solid #3C6216;
  border-top: 0px solid #3C6216;
-moz-border-radius: 0px 0px 0px 0px;
	-webkit-border-radius: 0px 0px 0px 0px;
	border-radius: 0px 0px 0px 0px;
   	

}

#main {
float:left;
background-color: rgba(255,255,255,0.0);
width:68%;
min-width: 500px;
padding:0;
text-align:left;
margin-bottom:10px;
margin-left:10px;
margin-right:10px;
margin-top:10px;
  border: 1px solid #3C6216;
	-moz-border-radius: 8px 8px 8px 8px;
	-webkit-border-radius: 8px 8px 8px 8px;
	border-radius: 8px 8px 8px 8px; 
  -moz-box-shadow:2px -2px 10px #9E9898, -2px -2px 10px #9E9898; /* Firefox */
    -webkit-box-shadow:2px -2px 10px #9E9898, -2px -2px 10px #9E9898; /* Chrome, Safari */
    -khtml-box-shadow:2px -2px 10px #9E9898, -2px -2px 10px #9E9898; /* Konqueror */
    box-shadow:2px -2px 10px #9E9898, -2px -2px 10px #9E9898; /* CSS3 */  
}

#main-full {
float:left;
background-color: rgba(255,255,255,0.0);
width:80%;
min-width: 500px;
padding:0;
text-align:left;
margin-bottom:10px;
margin-left:10px;
margin-right:10px;
margin-top:10px;
  border: 1px solid #3C6216;
	-moz-border-radius: 8px 8px 8px 8px;
	-webkit-border-radius: 8px 8px 8px 8px;
	border-radius: 8px 8px 8px 8px; 
  -moz-box-shadow:2px -2px 10px #9E9898, -2px -2px 10px #9E9898; /* Firefox */
    -webkit-box-shadow:2px -2px 10px #9E9898, -2px -2px 10px #9E9898; /* Chrome, Safari */
    -khtml-box-shadow:2px -2px 10px #9E9898, -2px -2px 10px #9E9898; /* Konqueror */
    box-shadow:2px -2px 10px #9E9898, -2px -2px 10px #9E9898; /* CSS3 */  
}
  


#navi-layer a:link, a:visited {
text-decoration:none;
font-weight:normal;
color:#3C6216;
display:block;
height:100%;
background-color: rgba(255,255,255,0.0);
   display:block;
   height:100%;
   margin:5px;
   border: 4px;
   border-style: solid;
   border-color: rgba(255,255,255,0.0);
	-moz-border-radius: 8px 8px 8px 8px;
	-webkit-border-radius: 8px 8px 8px 8px;
	border-radius: 8px 8px 8px 8px; 
   -moz-box-shadow:2px -2px 10px #9E9898, -2px -2px 10px #9E9898; /* Firefox */
    -webkit-box-shadow:2px -2px 10px #9E9898, -2px -2px 10px #9E9898; /* Chrome, Safari */
    -khtml-box-shadow:2px -2px 10px #9E9898, -2px -2px 10px #9E9898; /* Konqueror */
    box-shadow:2px -2px 10px #9E9898, -2px -2px 10px #9E9898; /* CSS3 */  
}


#navi-layer a:hover {
   color:#AE222B;
   text-decoration: none;
  font-weight:normal;
   background-color: rgba(174,34,43,0.2);
   display:block;
   height:100%;
   margin:5px;
   border: 4px;
   border-style: solid;
   border-color: rgba(174,34,43,0.0);
	-moz-border-radius: 8px 8px 8px 8px;
	-webkit-border-radius: 8px 8px 8px 8px;
	border-radius: 8px 8px 8px 8px; 
   -moz-box-shadow:2px -2px 10px #9E9898, -2px -2px 10px #9E9898; /* Firefox */
    -webkit-box-shadow:2px -2px 10px #9E9898, -2px -2px 10px #9E9898; /* Chrome, Safari */
    -khtml-box-shadow:2px -2px 10px #9E9898, -2px -2px 10px #9E9898; /* Konqueror */
    box-shadow:2px -2px 10px #9E9898, -2px -2px 10px #9E9898; /* CSS3 */  

}


#schriftzug{
        margin-bottom: 0px;
        margin-top: 0px;      
        position: relative;
        width: 77%;
        min-width: 800px;
        text-align:center;
        z-index:3;
        height: 100px;
        top: 100px;
        margin-left:13%;
        margin-right:10%;
        border: 0px;
        margin:0;
}
#schriftzug-inner{
        position: absolut;
        margin-left:50%;
        margin-right:10%;
        padding-top: 10px;
        width: 380px;
        z-index:4;
        text-align:center;
        vertical-align: middle;
        background-color: rgba(232,236,225,0.9);
        height: 90px;
        border: 0px solid #3C6216;
	-moz-border-radius: 8px 8px 8px 8px;
	-webkit-border-radius: 8px 8px 8px 8px;
	border-radius: 8px 8px 8px 8px;
  
}
#schriftzug-inner h1 {
        font-family: Garamond, Arial, verdana;
        font-style:italic;
        font-size:40px;
        font-weight:bold;
        color:#3C6216;
        margin-bottom: 10px;
        margin-top: 0px;
        text-align:center;
        vertical-align: middle;
}
#schriftzug-inner p {
        font-family: Garamond, verdana;
        font-style:italic;
        font-size:25px;
        font-weight:normal;
        color:#3C6216;
        margin-bottom: 0px;
        margin-top: 0px;
        text-align:center;
        vertical-align: middle;
}



#top-icons{
        position: relative;
        width: 77%px;
        min-width: 800px;
        text-align:center;
        height: 10px;
        top: 1px;
        margin-left:13%;
        margin-right:10%;
        border: 0px;
  
}


/***********************/
#left {
float:left;
position: relative;
width:13%;
min-width: 120px;
margin-top:10px;  
margin-left: 0 auto;
margin-right: 0 auto;
text-align:center;
background-color: rgba(255,255,255,0.5);
  border: 1px solid #3C6216;
	-moz-border-radius: 8px 8px 8px 8px;
	-webkit-border-radius: 8px 8px 8px 8px;
	border-radius: 8px 8px 8px 8px; 
   -moz-box-shadow:2px -2px 10px #9E9898, -2px -2px 10px #9E9898; /* Firefox */
    -webkit-box-shadow:2px -2px 10px #9E9898, -2px -2px 10px #9E9898; /* Chrome, Safari */
    -khtml-box-shadow:2px -2px 10px #9E9898, -2px -2px 10px #9E9898; /* Konqueror */
    box-shadow:2px -2px 10px #9E9898, -2px -2px 10px #9E9898; /* CSS3 */  

}

#left h3 {
font-size:14px;
text-transform:capitalize;
color:#3C6216;
text-align:center;
font-weight:bold;
background-color: rgba(255,255,255,0.9);
margin: 5px 5px 5px 0px;
padding: 5px 5px 5px 5px;
border-left: 0px solid #BDA3CB;
border-bottom: 1px solid #6D267F;
	-moz-border-radius: 8px 8px 8px 8px;
	-webkit-border-radius: 8px 8px 8px 8px;
	border-radius: 8px 8px 8px 8px;
    -moz-box-shadow:1px 1px 6px #292929; /* Firefox */
    -webkit-box-shadow:1px 1px 6px #292929; /* Chrome, Safari */
    -khtml-box-shadow:1px 1px 6px #292929; /* Konqueror */
    box-shadow:1px 1px 6px #292929; /* CSS3 */

}

#left .moduletable_menu,
#left .moduletable {
margin-bottom:5px;
padding-left:5px;
padding-right:5px;
padding-bottom:5px;
font-size:12px;
background-color: rgba(255,255,255,0.0);


}

#left .moduletable_menu a,
#left .moduletable a,
#left a {
color:#3C6216;
text-align:center;
font-weight:normal;
}

#left .moduletable_menu a:hover,
#left .moduletable a:hover,
#left a:hover {
color:#AE222B;
text-align:center;
font-weight:normal;
}

#left .moduletable_menu a:active,
#left .moduletable a:active,
#left a:active {
color:#AE222B;
text-align:center;
}

/***********************/

.caption {
	margin:0px;
    background-color: rgba(255,255,255,0.0);
    font-style:italic;
    color: #807859;
    padding-bottom:5px;
    border-radius: 10px;
    
        
}

.easy_img_caption {
	margin: 10px;
    background-color: rgba(255,255,255,0.5);
    font-style:italic;
    color: #807859;
    text-align: center;
    padding-bottom:5px;
    border-radius: 10px;
    -moz-box-shadow:2px -2px 10px #554F59; /* Firefox */
    -webkit-box-shadow:2px -2px 10px #554F59; /* Chrome, Safari */
    -khtml-box-shadow:2px -2px 10px #554F59; /* Konqueror */
    box-shadow:2px -2px 10px #554F59; /* CSS3 */ 
        
}

.imgcornerrounded {
	margin: 10px;
    background-color: rgba(255,255,255,0.5);
    font-style:italic;
    color: #807859;
    text-align: center;
    padding-bottom:5px;
    border-radius: 10px;
    -moz-box-shadow:2px -2px 10px #554F59; /* Firefox */
    -webkit-box-shadow:2px -2px 10px #554F59; /* Chrome, Safari */
    -khtml-box-shadow:2px -2px 10px #554F59; /* Konqueror */
    box-shadow:2px -2px 10px #554F59; /* CSS3 */ 
        
}
  
  
.contentheading {
font-size:16px;
font-weight:bold;
padding-top:12px;
padding-bottom:5px;
text-decoration: none;
text-transform: none;
color:#3C6216;
text-align:left;
}


.blog-featured h1 {
font-size: 120%;
padding-left:12px;
color:#C6DD6B;
background-color: #5AC58F;
margin: 5px 5px 5px 5px;
padding: 5px 5px 5px 5px;
border: 1px solid #5AC58F;
	-moz-border-radius: 8px 8px 0px 0px;
	-webkit-border-radius: 8px 8px 0px 0px;
	border-radius: 8px 8px 0px 0px;
    -moz-box-shadow:1px 1px 6px #292929; /* Firefox */
    -webkit-box-shadow:1px 1px 6px #292929; /* Chrome, Safari */
    -khtml-box-shadow:1px 1px 6px #292929; /* Konqueror */
    box-shadow:1px 1px 6px #292929; /* CSS3 */
  

}


/***********************/
#sidebar-left-container{
        position: fixed;
        width: 40px; height: 72px;
        top: 50%; left: 0px;
        z-index:3;
        padding: 0px 0px 0px 0px;
}


#sidebar-left1{
  float: left;      
        width: 40px; height: 36px;
        left: 0px;
        z-index:1;
        padding: 0px 0px 0px 0px;
       
        /* box color and font styles */
        background-color: rgba(60,98,22,0.5);
        text-align: center;

        /* border an round corners*/
        border-top: 1px solid #FFFFFF;
        border-right: 1px solid #FFFFFF;
        border-bottom: 0px solid #FFFFFF; 
  
      -moz-border-radius: 0px 20px 20px 0px;
	  -webkit-border-radius: 0px 20px 20px 0px;
      -o-border-radius: 0px 20px 20px 0px;
	  border-radius: 0px 20px 20px 0px;
     -moz-box-shadow:2px -2px 10px #F1F1F1; /* Firefox */
     -webkit-box-shadow:2px -2px 10px #F1F1F1; /* Chrome, Safari */
     -khtml-box-shadow:2px -2px 10px #F1F1F1; /* Konqueror */
      box-shadow:2px -2px 10px #F1F1F1; /* CSS3 */ 

}

#sidebar-left1 a:hover{
display: block; 
  height:100%;
  background-color: rgba(255,255,255,0.6);
  -moz-border-radius: 0px 20px 20px 0px;
	  -webkit-border-radius: 0px 20px 20px 0px;
      -o-border-radius: 0px 20px 20px 0px;
     border-radius: 0px 20px 20px 0px;
}

#sidebar-left1 a:active{
	background-color: rgba(255,255,255,0.6);
}


#sidebar-left2{
        float: left;            
        width: 40px; height: 36px;
        left: 0px;
        z-index:2;
        padding: 0px 0px 0px 0px;
        /* box color and font styles */
        background-color: rgba(60,98,22,0.5);
        text-align: center;

        /* border an round corners*/
        border-top: 1px solid #FFFFFF;
        border-right: 1px solid #FFFFFF;
        border-bottom: 1px solid #FFFFFF; 
  
      -moz-border-radius: 0px 20px 20px 0px;
	  -webkit-border-radius: 0px 20px 20px 0px;
      -o-border-radius: 0px 20px 20px 0px;
	  border-radius: 0px 20px 20px 0px;
     -moz-box-shadow:2px -2px 10px #F1F1F1; /* Firefox */
     -webkit-box-shadow:2px -2px 10px #F1F1F1; /* Chrome, Safari */
     -khtml-box-shadow:2px -2px 10px #F1F1F1; /* Konqueror */
      box-shadow:2px -2px 10px #F1F1F1; /* CSS3 */ 

}

#sidebar-left2 a{
display: block; 
  height:100%;
  background-color: rgba(109,38,127,0.0);
  -moz-border-radius: 0px 20px 20px 0px;
	  -webkit-border-radius: 0px 20px 20px 0px;
      -o-border-radius: 0px 20px 20px 0px;
	  border-radius: 0px 20px 20px 0px;
}

#sidebar-left2 a:hover {
display: block; 
  height:100%;
  z-index:2;
  width:250px;
  color:#666060;
  background-color: rgba(60,98,22,0.9);
  border-top: 1px solid #FFFFFF;
        border-right: 1px solid #FFFFFF;
        border-bottom: 1px solid #FFFFFF; 
  -moz-border-radius: 0px 20px 0px 0px;
	  -webkit-border-radius: 0px 20px 0px 0px;
      -o-border-radius: 0px 20px 0px 0px;
	  border-radius: 0px 20px 0px 0px;
}

#sidebar-left2 a span {display:none;}

#sidebar-left2 a:hover span {
color:#666060;
background:#ffffff;
font:normal 12px Arial, Helvatia;
border:1px solid #BDA3CB;
display:block;
padding:10px;}


#sidebar-left2 a:active{
	background-color: rgba(255,255,255,0.6);
}


/***********************/


/*texte*/

p {
font-size: 100%;

}

h1 {
font-size: 175%;

}



h2 {
font-size: 150%;

}

h3 {
font-size: 125%;

}

h4, h5, h6 {
font-size: 100%;

}

/* liens hypertextes*/
 a:link, a:visited {
text-decoration:none;
font-weight:normal;
color:#3C6216;

}



a:hover {
color:#AE222B;
text-decoration: underline;

}

 ul {
margin:0;
padding-left:20px;

}

li {
list-style-type:disc;
background:transparent;
margin: 4px;

}

img {
border:none;
margin: 0px 0px 0px 0px;
padding:0;

}

img .caption {
text-align: left;
}

.highlight{
background:#a0cc13;
padding: 0px 2px 0px 2px;
color:#f1f1f1;

}

.button {
background:#a0cc13;
border:none;
color:#fff;
font-weight:bold;
padding:4px;

} 

.inputbox {
color:#736F6F;
background:#D3C2E0;
border:none;
padding:4px;
font-weight:normal;

} 



label {
text-align:left;
color:#6D267F;

}

fieldset {
margin:0px 5px 5px 5px;
padding:10px;
border:none;

}

.clr {
clear:both;

}

/***************************/


#sitename {
float:left;
width:197px;
height:69px;
margin:30px 0 0 45px;

}




/******CALENDAR*******/
.calendar {
float:left;
margin-right:15px;
margin-bottom:0; 
display:block ;
padding: 5px 0 0 0 ;
background:#a0cc13;
width:40px ;
height:40px;
text-align:center;
border-radius:25px;

}

.day {
color: #fff;
font-weight:bold;
margin: 0 0 5px 0;
padding:0  ;
font-size:12px;
background:transparent;
display:block;

}

.month {
color: #fff;
font-weight: bold;
margin: 0;
padding:0px 0 0 0 ;
font-size:12px;
background:transparent;
display:block;

}


#right {
float:left;
position: relative;
width:12%;
min-width: 155px;
margin-top:10px;  
margin-left: 0 auto;
margin-right: 0 auto;
text-align:center;
background-color: rgba(255,255,255,0.0);
  border: 1px solid #3C6216;
	-moz-border-radius: 8px 8px 8px 8px;
	-webkit-border-radius: 8px 8px 8px 8px;
	border-radius: 8px 8px 8px 8px; 
   -moz-box-shadow:2px -2px 10px #9E9898, -2px -2px 10px #9E9898; /* Firefox */
    -webkit-box-shadow:2px -2px 10px #9E9898, -2px -2px 10px #9E9898; /* Chrome, Safari */
    -khtml-box-shadow:2px -2px 10px #9E9898, -2px -2px 10px #9E9898; /* Konqueror */
    box-shadow:2px -2px 10px #9E9898, -2px -2px 10px #9E9898; /* CSS3 */  

}

#right h3 {
font-size:14px;
text-transform:capitalize;
color:#3C6216;
text-align:left;
font-weight:bold;
background-color: #FFF;
margin: 5px 1px 5px 1px;
padding: 5px 5px 5px 5px;
border-left: 0px solid #3C6216;
border-bottom: 1px solid #3C6216;
	-moz-border-radius: 8px 8px 8px 8px;
	-webkit-border-radius: 8px 8px 8px 8px;
	border-radius: 8px 8px 8px 8px;
    -moz-box-shadow:1px 1px 6px #292929; /* Firefox */
    -webkit-box-shadow:1px 1px 6px #292929; /* Chrome, Safari */
    -khtml-box-shadow:1px 1px 6px #292929; /* Konqueror */
    box-shadow:1px 1px 6px #292929; /* CSS3 */

}

#right .moduletable_menu,
#right .moduletable {
margin-bottom:5px;
padding-left:5px;
padding-right:5px;
padding-bottom:5px;
font-size:12px;
background-color: rgba(255,255,255,0.0);

}

#right .moduletable_menu a,
#right .moduletable a,
#right a {

}

#right .moduletable_menu a:hover,
#right .moduletable a:hover,
#right a:hover {

}



/***************************/
#footer {
float:left;
width:100%;
background:#fff;
margin-top:10px;
margin-left:25px;
  

}

.box{
float:left;
width:190px;
background: url(../images/right.jpg) 0 0 repeat;
padding-bottom:20px;
margin-top:0px;
padding-top:15px;
text-align:left;
margin-left:10px;

}

.box .moduletable_menu h3,
.box .moduletable h3,
.box h3 {
font-size:15px;
text-transform:uppercase;
text-align:left;
font-weight:bold;
margin-left:10px;

}

.box .moduletable_menu ,
.box .moduletable ,
.box  {
padding-bottom:10px;
font-size:12px;

}

.box .moduletable_menu a,
.box .moduletable a,
.box a {
font-weight:normal;
font-style:italic;
font-size:13px;

}


#ftb-f{
 float:left;
 width:100%;
 height:45px;
 padding-top: 10px;
 background-color: rgba(232,236,225,0.8);
 border-left: 0px solid #3C6216;
 border-right: 0px solid #3C6216;
 border-bottom: 1px solid #E8ECE1;
 border-top: 0px solid #3C6216;
	-moz-border-radius: 0px 0px 10px 10px;
	-webkit-border-radius: 0px 0px 10px 10px;
	border-radius: 0px 0px 10px 10px;
  

}

 .ftb {
 float:left;
 margin-top:1px;
 text-align:center;
 font-size:12px;
 width:400px;
 position: absolute;
 left: 50%;
 margin-left: -250px;
 color:#7c7c76;
 padding:0;
 background:transparent;
 border: none;

}


 .ftb a{
 padding:0 !important;
 border:none !important;
 color:#7c7c76;
 font-weight:normal;
 

} 

 .ftb a:hover{
 padding:0 !important;
 border:none !important;
 color:#7c7c76;
 text-decoration: underline;

} 

#top {
 float:right;
 text-align:center;
 width:30px !important;
 position: absolute;
 left: 75%;
 margin-left: -100px;
 height:30px !important;
 margin-top:3px !important;
 padding:0 !important;
 border:none !important;
 background:transparent;

 }

 .top_button {
  text-align:center;
 padding:0 !important;
 border:none !important;
 width:30px !important;
 height:30px !important;
 background:transparent;

 }



/***********************/
} 


/* Angaben media responsive Ende */


/****SLIDE*********/
#slide {
float:left;
width:80%;
text-align:center;
height:50px !important;
background-color: rgba(255,255,255,0.0);
margin-top:0px;
margin-left:0px;
position:relative;
padding:0;

border-top: 0px solid #BDA3CB;
border-left: 0px solid #BDA3CB;
border-right: 0px solid #BDA3CB;
  
	
}



#slideshow-w {
float:left;
width:835px;
height:100px !important;
margin:0px;

}

#slideshow {
float:left;
width:835px;
height:100px;
background:transparent;
position:relative;

}

.slideshowlite {
float:left !important;
width: 835px;
height:100px;
padding:0;
margin:0;

}

.slideshowlite a {
position:absolute;
left:0;
z-index: 5;
text-align:left;

} 

.slideshowlite img {
border: none;
z-index:3;
margin:0;
padding:0;

} 

.slideshowlite ul {
position: absolute;
margin-top: 105px; /* Position der Buttons */
left:10px !important;
 z-index: 9; 
list-style-type:none;
background:#ebeae7;
width:75px;
height:25px;

}

.slideshowlite ul li,
.slideshowlite ol li {
float: left;
width: 14px;
padding: 0 2px 0 2px;
margin:0;
list-style-type:none;
border:none !important;

}

 .slideshowlite ul li a {
background:#a0cc13;
 position: relative; 
display: block; 
width: 14px !important;
height: 14px !important;
float: left;
line-height: 23px; 
text-decoration: none;
text-align: center !important;
font-size: 12px;
 font-weight: bold; 
color: #fff !important;
border:none !important; 
text-indent:-5000px;
margin-top:5px;
margin-left:0;
border-radius:25px;
}

.slideshowlite ul li a.current {
background:#ccc;
border-radius:25px;
}

.slideshowlite ul li a:hover {
background:#ccc;
border-radius:25px;
}
 
.slideshowlite ol {
display: none;

} 


/* pathway formation */
#pathway_outer {
	width: 100%;
	height: 15px;
	background:transparent;
    color: #666600;
    font-size: 11px;
	border: none;
	margin: 5px 0 0 0;
	padding: 0px;
    
}

#pathway_inner {
	
}
.pathway_inner{
	padding: 5px 0 0px 0px;
	margin: 0px;
	font-size: 11px;
    background:transparent;
}

.pathway_inner a:hover{
	color: #666600;
    font-size: 11px;
    font-weight:bold;
}

#pathway_inner a{
	color: #666600;
    font-size: 11px;
}

#pathway a:hover{
	color: #666600;
    font-size: 11px;
    font-weight:bold;
}

#pathway a:active{
	color: #FFFFFF;
    font-size: 11px;
    font-weight:bold;
}




 